{% if is_user_authenticated == False %}
	<h1> Incorrect username and password</h1>
	<p> Please check the information you have provided. </p>

{% else %}
	<h1> Password update successful.</h1>
	<p> Your password was updated. </p>
{% endif %}